{
  "alfredsnippet" : {
    "snippet" : "# --- 1. 儲存空間 (PVC) ---\napiVersion: v1\nkind: PersistentVolumeClaim\nmetadata:\n  name: my-app-pvc            # <--- 請改成你的 PVC 名稱\n  namespace: default          # <--- 請確認 Namespace\n  labels:\n    app: my-app               # (選填) 方便管理用的標籤\nspec:\n  accessModes:\n    - ReadWriteOnce           # ReadWriteOnce (單節點讀寫，一般硬碟用)\n                              # ReadWriteMany (多節點共用，需 NFS\/Ceph 支援)\n  resources:\n    requests:\n      storage: 10Gi           # <--- 請設定你需要的大小\n  storageClassName: \"\"        # <--- 填入 StorageClass (如 longhorn, nfs-client)\n                              #      若留空 \"\" 或是拿掉這行，會使用 K8s 預設值",
    "uid" : "B61A91DF-CE2D-4239-A2B4-5B6919A4DFBA",
    "name" : "PVC YAML 範本",
    "keyword" : ""
  }
}